> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gomry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Experience

> Retrieve details of a single experience

# Get Experience

Returns the details of an experience that belongs to your organization.
Returns `404` for unknown ids or experiences owned by other organizations
(no distinguishing detail is leaked).

## Path Parameters

<ParamField path="experienceId" type="string" required>
  The unique identifier of the experience (Firestore document ID).
</ParamField>

## Response

<ResponseField name="data" type="object">
  Same schema as the items returned by [List Experiences](/api-reference/experiences/list-experiences).
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -H "X-API-KEY: your_api_key" \
    https://www.gomry.com/api/v1/experiences/AbCdEfGhIjKlMnOpQrSt
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch(
    "https://www.gomry.com/api/v1/experiences/AbCdEfGhIjKlMnOpQrSt",
    { headers: { "X-API-KEY": "your_api_key" } }
  );
  const { data } = await response.json();
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "id": "AbCdEfGhIjKlMnOpQrSt",
      "name": "Sunset Yoga",
      "status": "active",
      "registration_status": "open",
      "duration_minutes": 60,
      "default_capacity": 20,
      "location": { "type": "in_person", "city": "San Francisco" },
      "pricing": { "model": "per_session", "currency": "usd", "amount": 25 },
      "scheduling_rules": {
        "booking_window": { "min_hours_before": 1, "max_days_ahead": 60 },
        "cancellation_policy": { "refundable_until_hours_before": 24 }
      },
      "bookings_count": 87,
      "created_at": "2025-03-01T10:00:00.000Z",
      "updated_at": "2025-06-20T15:30:00.000Z"
    }
  }
  ```

  ```json 404 theme={null}
  {
    "error": "Experience not found"
  }
  ```
</ResponseExample>
